A:link { COLOR: #000000; TEXT-DECORATION: none }

A:visited { COLOR: #000000; TEXT-DECORATION: none }

A:hover { COLOR: #000000; TEXT-DECORATION: underline }

A.links {FONT-WEIGHT:bold; COLOR: #444444; FONT-SIZE: 11px;}

BODY { scrollbar-face-color: #FF6600; scrollbar-shadow-color:#000000 ; scrollbar-highlight-color: #EEDF66;
       scrollbar-3dlight-color: #EEDF66; scrollbar-darkshadow-color: #000000; scrollbar-track-color: #F4F4F4;
       scrollbar-arrow-color: #FFFFFF; Background-repeat: repeat; Background-image: url(Img/Layout/background.gif);
       FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; COLOR: #000000}


Img.foto { BORDER: #FF6600 3px solid; }


td { FONT-SIZE: 11px;
     FONT-WEIGHT: Bold;}

.disco { FONT-SIZE: 20px;
         FONT-WEIGHT: Bold;
         TEXT-ALIGN: Center;}


.text {FONT-SIZE: 13px;
       FONT-WEIGHT: Normal;
       Line-height: 130%}
